{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhlsiluxiz2e",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "ドライ: アイの旅の仲間のドラゴン。1万年後の地球でアイについてきた。理由は一緒にいたかったから。食いしん坊でアイとよく喧嘩するがいつも負ける。"
    },
    "createdAt": "2026-03-21T19:50:29Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}